Subject: shivano acct:

From: Dan Marsh <[email-masked]>
Date: Sun, 20 Oct 1996 12:14:55 -0600 (MDT)

Ben,

I got the following message when I logged onto shivano:

	From [email-masked] Sun Oct 20 10:23 MDT 1996
	From: [email-masked]
	Date: Sun, 20 Oct 96 10:22:55 -0600
	To: [email-masked]
	Subject: Allocation depleted

	________________________________________________________________________________

	   YOUR PRINCIPAL PROJECT NUMBER'S ALLOCATION ON shavano HAS BEEN DEPLETED.

	       Your interactive CPU time limit is set to 5 seconds

	       Please contact the Resource Accounting Group at NCAR
		 for further information.
	       Phone:  (303) 497-1235   -or-   email:  [email-masked]
	________________________________________________________________________________

It has been a while since I tried to do anything on the Cray,
has my acct. been frozen?

-Dan